Summary:	GUI for the Spice Simulators ngspice and gnucap
Name:		gspiceui
Version:	0.9.33
Release: 	2.1
License: 	GPL
Group: 		Productivity/Scientific/Electronics
Packager:	Werner Hoch <werner.ho@gmx.de>

URL: 		http://sourceforge.net/projects/gspiceui
Source0: 	gspiceui-v%{version}.tar.gz
Patch0:		gspiceui_locale.patch
Patch1:		Makefile.patch

BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-root

Autoreqprov:    On
BuildRequires:	wxGTK-devel >= 2.6, gcc-c++


%description 
The GNU Spice GUI provides a frontend for the Spice Simulators ngspice 
and gnucap


%prep 
%setup -q -n %{name}-v%{version}
%patch0 
%patch1

%build
%{__make}

%install
# create the manpage-directory if its not there
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man1
make install INSTALLDIR=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_bindir}/*
%{_datadir}/*


%changelog
* Thu Aug 02 2007 Werner Hoch <werner.ho@gmx.de>
- new version 0.9.33
- added Makefile patch to correct directory expanding
* Tue Oct 31 2006 Werner Hoch <werner.ho@gmx.de>
- updated version to 0.8.90
* Sat Oct 14 2006 Werner Hoch <werner.ho@gmx.de>
- first specfile
